https://pantsbuild.org/ logo
e

enough-analyst-54434

07/11/2022, 9:16 PM
So tis is nasty, but backwards compatible. When we support builtins, just remove the
expose-builtins
thing.